package v8;

public class DiskoSubstitution
{
  @SuppressWarnings("unused")
  public static void main( String[] args )
  {
    KinderDisko saloon = new KinderDisko();
    saloon.maskottchen = "Yosemite Sam";
    saloon.personRein();

	Disko zumDickenHomer = new KinderDisko();
//	zumDickenHomer.maskottchen = "Homer Simpson";
	zumDickenHomer.personRein();

	Object hase = new KinderDisko();
//	hase.maskottchen = "Bugs Bunny";
//	hase.personRein();  
  }
}
